using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class StartScreenManager : MonoBehaviour {

	public int iLevelToLoad;

	public GameObject MainPanel;
	public GameObject CreditsPanel;


	// Use this for initialization
	void Start () {
		iLevelToLoad = Application.loadedLevel + 1;
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void StartButton(){
		Application.LoadLevel (iLevelToLoad);
	}

	public void CreditsButton(){
		CreditsPanel.SetActive(true);
		MainPanel.SetActive (false);
	}

	public void ExitButton(){
		Application.Quit ();
	}

	public void BackToMainMenu(){
		CreditsPanel.SetActive(false);
		MainPanel.SetActive (true);
	}
}
